/* Made with love by Mutiullah Samim*/

@import url('https://fonts.googleapis.com/css?family=Numans');

html,body{
background-image: url('https://www.1point21gws.com/insights/wp-content/uploads/2017/02/analytics-data-ss-19201-1021x580.jpg');
background-size: cover;
background-repeat: no-repeat;
height: 100%;
font-family: 'Numans', sans-serif;
}

.container{
height: 100%;
align-content: center;
}

.card{
height: 40%;
margin-top: auto;
margin-bottom: auto;
width: 400px;
background-color: #F8FAFC !important;
}

.social_icon span{
font-size: 60px;
margin-left: 10px;
color: #FFC312;
}

.social_icon span:hover{
color: white;
cursor: pointer;
}

.card-header h3{
color: #0D8CB2; 
}

.social_icon{
position: absolute;
right: 20px;
top: -45px;
}

.input-group-prepend span{
width: 50px;
background-color: #0d8cb2a3;
color: black;
border:0 !important;
}

input:focus{
outline: 0 0 0 0  !important;
box-shadow: 0 0 0 0 !important;

}

.remember{
color: #0D8CB2;
}

.remember input
{
width: 20px;
height: 20px;
margin-left: 15px;
margin-right: 5px;
}

.login_btn{
color: rgb(255, 255, 255);
background-color: #0d8cb2a3;
width: 100px;
}

.login_btn:hover{
color: rgb(255, 255, 255);
background-color: #0D8CB2;
}

.links{
color: white;
}

.links a{
margin-left: 4px;
}